### deferred_sequence

Defines a link between two consecutive operations in a sequence.

    template<
        typename Head,
        typename Tail>
    class deferred_sequence :
      public detail::deferred_sequence_types::base

##### Member Functions

Name | Description
--- | ---
deferred_sequence [constructor] |
operator() |

##### Requirements

Header: `asio/deferred.hpp`

Convenience header: `asio.hpp`